<?php
	$title = $l = 'Список администрации';
	$lBack ="/admin";
admin :: access(array('a'=>3,'m'=>1));
	require (CORE."head.php");
	echo'<div class="app-block">';
	echo'<div class="list _bg-blue _center "> <b>Администратор и модераторы Vineti</b></div>';
	$q = DB :: $dbh -> query("SELECT * FROM `users` WHERE `level` > '0|0|0|0|0' ORDER BY `id` DESC LIMIT 10");
	while ($act = $q -> fetch()) {
	?>
	
	<div class="touch"><a href="<?=profile :: getLink($act)?>" class="touch-cont _oh">
				<div class="post-l emotion-show" data-emotions="<?=system::textOut($act['emotions'])?>">
				<?=profile :: userAvatar($act,0)?>
				</div>
				<div class="post-c">
				<span class="_name"> <?=profile :: getName($act, true)?> </span>
				<br>
					
<?
	$levels = admin :: getLevel($act);
	$l = "";
	foreach ($config['LEVELS'] as $k => $v) {
		if($k == 'a' && $levels['a'] != 0) {
			$r = $v[$levels['a']];
		} else if($levels[$k] != 0) {
			$r = $v;
		}
		if(isset($r)) { $l .= "<div>".$r."</div>"; }
		unset($r);
	}
	if($l != ""){ echo "<div style=\"color:#43734f;\">{$l}</div>"; }
?>
		</span></div></a></div>
<?
}
	
require (CORE."foot.php");